<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_TheAdvertisingDecorationCostSGA" xlink:label="TheAdvertisingDecorationCostSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_AStoreRentalSGA" xlink:label="AStoreRentalSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_IncomeFromPointCordNOI" xlink:label="IncomeFromPointCordNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_ProvisionForPointCardCertificatesNOE" xlink:label="ProvisionForPointCardCertificatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_LeaseCharges" xlink:label="LeaseCharges" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_TheEducationAdoptionCost" xlink:label="TheEducationAdoptionCost" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_MugurumaAkiraMember" xlink:label="MugurumaAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_TogashiToyokoMember" xlink:label="TogashiToyokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_KoikeAkioMember" xlink:label="KoikeAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_OhataTadaoMember" xlink:label="OhataTadaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_NotesRegardingCompensationIncomeTextBlock" xlink:label="NotesRegardingCompensationIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_YokoyamaKiyoshiMember" xlink:label="YokoyamaKiyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_FurukawaKoichiMember" xlink:label="FurukawaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_NekomiyaKazuhisaMember" xlink:label="NekomiyaKazuhisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_MiuraTakehikoMember" xlink:label="MiuraTakehikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_FukuharaIkuharuMember" xlink:label="FukuharaIkuharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_SasakiRyokoMember" xlink:label="SasakiRyokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_SagawaHiroyukiMember" xlink:label="SagawaHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_TamoriTakayukiMember" xlink:label="TamoriTakayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_TakashimaSatoruMember" xlink:label="TakashimaSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03199-000_2025-02-28_01_2025-05-26.xsd#jpcrp030000-asr_E03199-000_ItoKazunoriMember" xlink:label="ItoKazunoriMember" />
    <link:label xlink:type="resource" xlink:label="label_LeaseCharges" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeaseCharges">リース料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeaseCharges" xlink:to="label_LeaseCharges" />
    <link:label xlink:type="resource" xlink:label="label_LeaseCharges_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeaseCharges_2">リース料、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeaseCharges" xlink:to="label_LeaseCharges_2" />
    <link:label xlink:type="resource" xlink:label="label_TheEducationAdoptionCost" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TheEducationAdoptionCost">教育採用費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheEducationAdoptionCost" xlink:to="label_TheEducationAdoptionCost" />
    <link:label xlink:type="resource" xlink:label="label_TheEducationAdoptionCost_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TheEducationAdoptionCost_2">教育採用費、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheEducationAdoptionCost" xlink:to="label_TheEducationAdoptionCost_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCompensationIncomeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingCompensationIncomeTextBlock">受取補償金の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCompensationIncomeTextBlock" xlink:to="label_NotesRegardingCompensationIncomeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCompensationIncomeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingCompensationIncomeTextBlock_2">受取補償金の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCompensationIncomeTextBlock" xlink:to="label_NotesRegardingCompensationIncomeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_FurukawaKoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FurukawaKoichiMember">古川　公一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurukawaKoichiMember" xlink:to="label_FurukawaKoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_FurukawaKoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FurukawaKoichiMember_2">古川　公一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurukawaKoichiMember" xlink:to="label_FurukawaKoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NekomiyaKazuhisaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NekomiyaKazuhisaMember">猫宮　一久 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NekomiyaKazuhisaMember" xlink:to="label_NekomiyaKazuhisaMember" />
    <link:label xlink:type="resource" xlink:label="label_NekomiyaKazuhisaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NekomiyaKazuhisaMember_2">猫宮　一久</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NekomiyaKazuhisaMember" xlink:to="label_NekomiyaKazuhisaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiuraTakehikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiuraTakehikoMember">三浦　建彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiuraTakehikoMember" xlink:to="label_MiuraTakehikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MiuraTakehikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiuraTakehikoMember_2">三浦　建彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiuraTakehikoMember" xlink:to="label_MiuraTakehikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukuharaIkuharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukuharaIkuharuMember">福原　郁治 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukuharaIkuharuMember" xlink:to="label_FukuharaIkuharuMember" />
    <link:label xlink:type="resource" xlink:label="label_FukuharaIkuharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukuharaIkuharuMember_2">福原　郁治</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukuharaIkuharuMember" xlink:to="label_FukuharaIkuharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SasakiRyokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SasakiRyokoMember">佐々木　亮子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiRyokoMember" xlink:to="label_SasakiRyokoMember" />
    <link:label xlink:type="resource" xlink:label="label_SasakiRyokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SasakiRyokoMember_2">佐々木　亮子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiRyokoMember" xlink:to="label_SasakiRyokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SagawaHiroyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SagawaHiroyukiMember">佐川　広幸 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SagawaHiroyukiMember" xlink:to="label_SagawaHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_SagawaHiroyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SagawaHiroyukiMember_2">佐川　広幸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SagawaHiroyukiMember" xlink:to="label_SagawaHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TamoriTakayukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TamoriTakayukiMember">田守　隆行 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TamoriTakayukiMember" xlink:to="label_TamoriTakayukiMember" />
    <link:label xlink:type="resource" xlink:label="label_TamoriTakayukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TamoriTakayukiMember_2">田守　隆行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TamoriTakayukiMember" xlink:to="label_TamoriTakayukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakashimaSatoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakashimaSatoruMember">髙嶋　智 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashimaSatoruMember" xlink:to="label_TakashimaSatoruMember" />
    <link:label xlink:type="resource" xlink:label="label_TakashimaSatoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakashimaSatoruMember_2">髙嶋　智</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashimaSatoruMember" xlink:to="label_TakashimaSatoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoKazunoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoKazunoriMember">伊東　和範 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoKazunoriMember" xlink:to="label_ItoKazunoriMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoKazunoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoKazunoriMember_2">伊東　和範</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoKazunoriMember" xlink:to="label_ItoKazunoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MugurumaAkiraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MugurumaAkiraMember_2">六車　亮</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MugurumaAkiraMember" xlink:to="label_MugurumaAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MugurumaAkiraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MugurumaAkiraMember">六車　亮 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MugurumaAkiraMember" xlink:to="label_MugurumaAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_TogashiToyokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TogashiToyokoMember_2">富樫　豊子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TogashiToyokoMember" xlink:to="label_TogashiToyokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TogashiToyokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TogashiToyokoMember">富樫　豊子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TogashiToyokoMember" xlink:to="label_TogashiToyokoMember" />
    <link:label xlink:type="resource" xlink:label="label_KoikeAkioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoikeAkioMember_2">小池　明夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeAkioMember" xlink:to="label_KoikeAkioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoikeAkioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoikeAkioMember">小池　明夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeAkioMember" xlink:to="label_KoikeAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_OhataTadaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OhataTadaoMember_2">大畑　忠生</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OhataTadaoMember" xlink:to="label_OhataTadaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OhataTadaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OhataTadaoMember">大畑　忠生 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OhataTadaoMember" xlink:to="label_OhataTadaoMember" />
    <link:label xlink:type="resource" xlink:label="label_YokoyamaKiyoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YokoyamaKiyoshiMember">横山　清 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YokoyamaKiyoshiMember" xlink:to="label_YokoyamaKiyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_YokoyamaKiyoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YokoyamaKiyoshiMember_2">横山　清</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YokoyamaKiyoshiMember" xlink:to="label_YokoyamaKiyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TheAdvertisingDecorationCostSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TheAdvertisingDecorationCostSGA">宣伝装飾費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheAdvertisingDecorationCostSGA" xlink:to="label_TheAdvertisingDecorationCostSGA" />
    <link:label xlink:type="resource" xlink:label="label_TheAdvertisingDecorationCostSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TheAdvertisingDecorationCostSGA_2">宣伝装飾費、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheAdvertisingDecorationCostSGA" xlink:to="label_TheAdvertisingDecorationCostSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_AStoreRentalSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AStoreRentalSGA">店舗賃借料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AStoreRentalSGA" xlink:to="label_AStoreRentalSGA" />
    <link:label xlink:type="resource" xlink:label="label_AStoreRentalSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AStoreRentalSGA_2">店舗賃借料、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AStoreRentalSGA" xlink:to="label_AStoreRentalSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromPointCordNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncomeFromPointCordNOI">ポイント収入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromPointCordNOI" xlink:to="label_IncomeFromPointCordNOI" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromPointCordNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncomeFromPointCordNOI_2">ポイント収入額、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromPointCordNOI" xlink:to="label_IncomeFromPointCordNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPointCardCertificatesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForPointCardCertificatesNOE">ポイント引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPointCardCertificatesNOE" xlink:to="label_ProvisionForPointCardCertificatesNOE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPointCardCertificatesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForPointCardCertificatesNOE_2">ポイント引当金繰入額、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPointCardCertificatesNOE" xlink:to="label_ProvisionForPointCardCertificatesNOE_2" />
  </link:labelLink>
</link:linkbase>